Docs

Reference

Export people data

Export people matching a filter as rows (audited).

View MarkdownThis page is generated from the source code on every release.

Export people matching a filter as rows (audited).

Overview

Name Value
Code people.export
Scope needed crm.export
Risk Dangerous
May need confirmation Yes
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app People → Export

Input fields

Field Type Required Description
filter object Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/people.export \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"filter":"…"}'

Output fields (data)

Field Type Required
ok true Yes
csv text Yes
count number Yes

Example answer

{
  "data": {
    "ok": true,
    "csv": "text",
    "count": 1
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "people.export". Tool name when listed: people_export.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0